partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Rekenmachine
UI.Toolbar_Calculator_Tooltip=Rekenmachine
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Browsergeschiedenis verwijderen
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Alleen browsergeschiedenis verwijderen
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Volledige geschiedenis verwijderen
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Gegevens volledige browsergeschiedenis verwijderen
UI.Toolbar_DeleteButton_DeleteCookies_Label=Cookies verwijderen
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Alleen browsercookies verwijderen
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Downloadgeschiedenis verwijderen
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Alleen downloadgeschiedenis verwijderen
UI.Toolbar_DeleteButton_Tooltip=Gegevens persoonlijke browsergeschiedenis verwijderen
UI.Toolbar_Description_FF=Veilig zoeken op internet met de AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Veilig zoeken op internet met de AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Handhaaf AVG Secure Search als standaardzoekmachine 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Wijzig mijn standaardzoekfunctie en schakel mijn zoekbescherming uit 
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Software van derden toestaan mijn startpagina te wijzigen
UI.Toolbar_Guard_HPChangeBlocked=AVG heeft met succes een poging van een ander programma om uw [startpagina] te veranderen geblokkeerd.
UI.Toolbar_Guard_KeepHP=Huidige startpagina handhaven (aanbevolen)
UI.Toolbar_Loading=Laden
UI.Toolbar_Logo_About_Label=Info…
UI.Toolbar_Logo_About_Tooltip=AVG Security Toolbar Info
UI.Toolbar_Logo_About_Tooltip_safeguard=AVG SafeGuard toolbar Info
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Voer de naam van een website in voor een veiligheidsbeoordeling
UI.Toolbar_Logo_Current_Threat_Level_Label=Huidig bedreigingsniveau
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Updates ophalen over bedreigingsniveaus op internet
UI.Toolbar_Logo_Help_Label=Werkbalk Help
UI.Toolbar_Logo_Help_Tooltip=Meer informatie over de AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Meer informatie over de AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Productfeedback verzenden
UI.Toolbar_Logo_ProductFeedback_Tooltip=Productfeedback verzenden
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/nl.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/nl-nl/about-viruses
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Kladblok
UI.Toolbar_Notepad_Tooltip=Kladblok
UI.Toolbar_Searchbox_Watermark=Zoeken…
UI.Toolbar_searchguard_balloon_text=AVG heeft met succes een poging van een ander programma om uw [zoekinstellingen] te veranderen geblokkeerd.
UI.Toolbar_Search_Button_Label=Zoeken
UI.Toolbar_Search_Button_Tooltip=Zoeken op internet
UI.Toolbar_SetSearchProvider_Label=AVG Secure Search gebruiken
UI.Toolbar_SetSearchProvider_Tooltip=AVG Secure Search instellen als standaardzoekmachine voor nieuwe tabbladen en andere zoekvakken op mijn computer.
UI.Toolbar_SiteSafety_Label=Veiligheid website
UI.Toolbar_SiteSafety_Tooltip=Het veiligheidsniveau van de huidige website controleren
UI.Toolbar_Weather_Label=Weer
UI.Toolbar_Weather_Tooltip=Weersvoorspellingen
UI.Toolbar_WindowsExplorer_Label=Windows Verkenner
UI.Toolbar_WindowsExplorer_Tooltip=Bestanden en mappen op de computer weergeven en openen
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Test uw internetsnelheid voor een optimale ervaring
UI.Toolbar_SiteSafety_High_Label=Gevaarlijk!
UI.Toolbar_SiteSafety_High_Tooltip=Gevaarlijk!
UI.Toolbar_SiteSafety_Med_Label=Risicovol
UI.Toolbar_SiteSafety_Med_Tooltip=Risicovol
UI.Toolbar_SiteSafety_Safe_Label=Veilig
UI.Toolbar_SiteSafety_Safe_Tooltip=Veilig
UI.Toolbar_SiteSafety_Unknown_Label=Veiligheid website
UI.Toolbar_SiteSafety_Unknown_Tooltip=Veiligheid website
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=AVG SafeGuard toolbar verwijderen
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=AVG SafeGuard toolbar verwijderen
UI.Toolbar_Guard_LearnMore=Meer informatie
UI.Toolbar_Logo_EULA_Label=Licentieovereenkomst eindgebruiker
UI.Toolbar_Logo_EULA_Tooltip=Licentieovereenkomst eindgebruiker
UI.Toolbar_Logo_Privacy_Label=Privacybeleid
UI.Toolbar_Logo_Privacy_Tooltip=Privacybeleid
UI.Toolbar_Logo_Uninstall_Label=De AVG-werkbalk verwijderen
UI.Toolbar_Logo_Uninstall_Tooltip=De AVG-werkbalk verwijderen
